local soundsetutil = require "soundsetutil"

function data()

local data = soundsetutil.makeSoundSet()

soundsetutil.addTrackParam01(data, "vehicle/aircraft_fw44/idle.wav", 25.0,
		{ { 0.0,  1.0  }, 
		  { 0.2,  1.0  },
		  { 0.5, 0.0  },  
		  { 1.0,  0.0 } },
		  
		{ { 0.0, 0.95 }, 
		  { 1.0, 1.05  } }, "power01")
		  
soundsetutil.addTrackParam01(data, "vehicle/aircraft_fw44/full.wav", 25.0,
		{ { 0.0,  0.0  }, 
		  { 0.2, 0.5  }, 
		  { 0.5, 0.9  }, 
		  { 1.0,  1.0 } },
		  
		{ { 0.0, 0.8 }, 
		  { 1.0, 1.15  } }, "power01")		  

soundsetutil.addEvent(data, "land", { "vehicle/aircraft_fw44/_aircraft_prop_old_land.wav" }, 25.0)

return data

end